H1		{ font-family: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif;
		  color: #111144;
		  font-size: xx-large }

H2		{ font-family: Helvetica, sans-serif;
		  color: #000033 ;
		  font-weight: bold;
		  font-size: 130% }

H3		{ font-family: Arial, Helvetica, sans-serif;
		  color: black;
		  font-size: 120% }

A:link          { color: #113322; text-decoration: none }   /* nenavštívený odkaz */
A:visited       { color: black; text-decoration: none }   /* navštívený odkaz */
/* A:active        { color: red }   aktivní odkaz */
A:hover 	{ color: red; text-decoration: none; font-style: normal; }

BODY		{ color: #000066; background-image:url('cihly3.gif') }

.odst		{ font-family: Arial; font-size: 100%; text-indent: 20; margin-top: 3 }
.jirka		{ font-family: sans-serif; text-align: center; font-size: 10 }

/* obrázky */
.mini		{ border: 0; width: 121; height: 84 }
.pict		{ border: 0; width: 400; height: 300; align: left; hspace: 5; vspace: 5 }


/* bunky tabulky */
.lista		{ width: 16%; height: auto; text-align: left }